# Open Food Fact de Vincent et Xavier
## Install Ionic
Lancer dans un invite de commande :
   
```bash
npm install -g cordova ionic
git clone git@github.com:xavier-alexiade/OFF.git
cd off
```
## Démarrer la simulation
Lancer dans un invite de commande  dans `off` :
```bash
ionic serve
```
## Have fun